.buttonscontainer {width: 100px;}

.buttons a {border: none;
background-color: none;
font: 12pt sans-serif;
font-weight: normal;
color: #000000;
text-decoration: none;
display: block;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 1px;
padding-right: 0px;
margin: 0px;
width: 90%;
text-align: left;}

.buttons a:hover {border: none;
background-color: none;
color: #000000;
font: 12pt sans-serif;
font-weight: bold;
text-decoration: none;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 1px;
padding-right: 0px;
}